BODY{color:#000;font:14px Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif}
headerlink{border:none;color:#000;font:10px verdana;text-decoration:underline;text-transform:none}
html{font-family:Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif}
P,ol,ul,li{color:#000;font:13px Verdana,Tahoma,Geneva,Arial,Helvetica,sans-serif}
SELECT,INPUT,TEXTAREA{font:12px verdana}
td{color:#000;font:11px Verdana,Tahoma,Geneva,Arial,Helvetica,sans-serif}
.bg_old{background:#DBE7F2}
.bigun{color:#00F;FONT-SIZE:12px;text-decoration:underline}
.blackbold{COLOR:#06f;font-family:Verdana,Arial,Helvetica,sans-serif;FONT-WEIGHT:bold}
.blacktext{border-style:none;COLOR:#000;font:normal 10px verdana;TEXT-TRANSFORM:none}
.blink_big{border-style:none;COLOR:#039;font:normal normal 11px verdana;TEXT-TRANSFORM:none}
.blue_tour{color:#001B91;font:13px Verdana,Tahoma,Geneva,Arial,Helvetica,sans-serif}
.bodylink{border-style:none;COLOR:#039;font:normal normal 10px verdana;TEXT-TRANSFORM:none}
.bodylink2{border-style:none;COLOR:#039;font:normal normal 12px verdana;TEXT-TRANSFORM:none}
.bodylink_new{border-style:none;COLOR:#3846E7;font:normal normal 10px verdana;TEXT-TRANSFORM:none}
.BorderedGray{border:#909090;BORDER-BOTTOM:#000000 1px solid;BORDER-LEFT:#000000 1px solid;BORDER-RIGHT:#000000 1px solid;BORDER-TOP:#000000 1px solid;color:#909090;font-size:10px}
.BorderGreyLightWithBackground{background:#F8F7FF;border-bottom:1px solid #CCCCCC;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;border-top:1px solid #CCCCCC}
.BorderGreyWithBackground{background:#F8F7FF;border-bottom:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #999999;border-top:1px solid #999999}
.btn_continue{background:transparent url('../images/default/btn_continue.gif');border:solid 0px #FFFFFF;cursor:pointer;height:27px;width:80px}
.btn_gray_100{background:url(/images/btn/lrg.gry.100x18.gif);color:#000;font-weight:600;width:100px}
.btn_gray_120{background:url(/images/btn/huge.gry.120x18.gif);color:#000;font-weight:600;width:120px}
.btn_gray_170{background:url(/images/btn/hugegross.gry.170x25.gif);color:#000;font-weight:600;width:170}
.btn_gray_170{background:no-repeat;border:0px;cursor:hand;height:25px;padding:0px}
.btn_gray_180{background:url(/images/btn/medhuge.gry.180x18.gif);color:#000;font-weight:600;width:180px}
.btn_gray_300{background:url(/images/btn/large.gry.300x18.gif);color:#000;font-weight:600;width:300px}
.btn_gray_450{background:url(/images/btn/large.gry.450x22.gif) no-repeat;border:0px;color:#000;cursor:hand;font-weight:600;height:22px;padding:0px;width:450px}
.btn_gray_50{background:url(/images/btn/sml.gry.50x18.gif);color:#000;font-weight:600;width:50px}
.btn_gray_50,.btn_gray_80,.btn_gray_100,.btn_gray_120,.btn_gray_300,.btn_gray_180{background:no-repeat;border:0px;cursor:hand;height:18px;padding:0px}
.btn_gray_80{background:url(/images/btn/med.gry.80x18.gif);color:#000;font-weight:600;width:80px}
.button{background:#ccc;BORDER-BOTTOM:#666666 1px outset;BORDER-LEFT:#666666 1px outset;BORDER-RIGHT:#666666 1px outset;BORDER-TOP:#666666 1px outset;font:13px none;TEXT-TRANSFORM:none}
.CardsHeader{color:#3846E7;FONT-FAMILY:verdana;font-weight:bold}
.checkbox{BORDER-BOTTOM:#ffffff 1px;BORDER-LEFT:#ffffff 1px;BORDER-RIGHT:#ffffff 1px;BORDER-TOP:#ffffff 1px;font:12px Verdana;TEXT-TRANSFORM:none}
.copyright{color:000000;font:8pt arial}
.expiredmsg{border-style:none;COLOR:#000;font:bolder 11px verdana;TEXT-TRANSFORM:none}
.expl{font:12px Verdana,Geneva,Arial,Helvetica,san-serif;TEXT-TRANSFORM:none}
.expl2{color:ce0000;font-face:Geneva,Arial,Helvetica,san-serif;FONT-SIZE:12px;FONT-WEIGHT:bold;TEXT-TRANSFORM:none}
.findme,.gross{color:ce0000;font-face:Geneva,Arial,Helvetica,san-serif;FONT-SIZE:14px;FONT-WEIGHT:bold;TEXT-TRANSFORM:none}
.footerlink2{COLOR:#039;FONT-SIZE:11px;TEXT-DECORATION:underline}
.forgotpasstext{color:#000;font:8pt verdana,Arial,Helvetica,sans-serif}
.formheaders{color:#3846E7;font:normal 10px verdana}
.forms_error_msg{COLOR:#ce0000;font:10px verdana}
.freetrial{BORDER-BOTTOM:#ff6600 1px solid;BORDER-LEFT:#ff6600 1px solid;BORDER-RIGHT:#ff6600 1px solid;BORDER-TOP:#ff6600 1px solid;font:13px none;TEXT-TRANSFORM:none}
.friendsternewmsg{COLOR:#F00;FONT-FAMILY:verdana}
.head_tour{color:#C00;font:bold 11pt Arial}
.icons_text{border:none;color:#00F;font:9pt Arial,Helvetica,sans-serif}
.invite{border-style:none;COLOR:#3846E7;font:normal bold 12px verdana;TEXT-TRANSFORM:none}
.invite2{FONT-SIZE:16px;FONT-WEIGHT:bolder}
.keywords{border-style:none;COLOR:#c00;font:10px verdana;TEXT-TRANSFORM:none}
.keywords_new{BORDER-TOP-STYLE:none;COLOR:#c00;font:13px verdana;TEXT-TRANSFORM:none}
.listbox{color:#000;font:normal 11px verdana;text-transform:none}
.logintable{BORDER-BOTTOM:#cc0000 1px solid;BORDER-LEFT:#cc0000 1px solid;BORDER-RIGHT:#cc0000 1px solid;BORDER-TOP:#cc0000 1px solid;font:13px none;TEXT-TRANSFORM:none}
.mail{border:none;color:#039;font:12px verdana;text-decoration:underline}
.mailboxtable{background:#fff;BORDER-BOTTOM:#cccccc 1px solid;BORDER-LEFT:#cccccc 1px solid;BORDER-RIGHT:#cccccc 1px solid;BORDER-TOP:#cccccc 1px solid;font:13px none;TEXT-TRANSFORM:none}
.mailboxtitle{BORDER-BOTTOM:0;BORDER-LEFT:0;BORDER-RIGHT:0;BORDER-TOP:0;font:13px verdana;TEXT-TRANSFORM:none}
.mailfoldertitle{FONT-SIZE:16px;font-weight:bold}
.mainphoto{background:#dbe7f2;BORDER-BOTTOM:#97cbff 1px solid;BORDER-LEFT:#97cbff 1px solid;BORDER-RIGHT:#97cbff 1px solid;BORDER-TOP:#97cbff 1px solid;font:13px none;TEXT-TRANSFORM:none}
.mb_edit_folders_item{BORDER-BOTTOM:0;BORDER-LEFT:0;BORDER-RIGHT:0;BORDER-TOP:0;color:#00f;font:bold 10px verdana;TEXT-TRANSFORM:none}
.mb_edit_folders_line{background:"#c0c0ff";height:1px}
.mb_edit_folders_main{background:"#f3f2fe";BORDER-BOTTOM:0;BORDER-LEFT:0;BORDER-RIGHT:0;BORDER-TOP:0;font:11px Verdana,Arial,Helvetica,sans-serif;TEXT-TRANSFORM:none}
.mb_error{color:#f00;FONT-SIZE:12px}
.mb_gross_error{color:#f00;FONT-SIZE:12px;font-weight:bold}
.mb_left_add_folder{background:"#f3f2fe";BORDER-BOTTOM:0;BORDER-LEFT:0;BORDER-RIGHT:0;BORDER-TOP:0;font:10px Verdana,Arial,Helvetica,sans-serif;TEXT-TRANSFORM:none}
.mb_left_add_folder_title{BORDER-BOTTOM:0;BORDER-LEFT:0;BORDER-RIGHT:0;BORDER-TOP:0;font:bold 10px Verdana,Arial,Helvetica,sans-serif;TEXT-TRANSFORM:none}
.mb_msg{color:#00f;FONT-SIZE:12px}
.mb_right_message{BORDER-BOTTOM:0;BORDER-LEFT:0;BORDER-RIGHT:0;BORDER-TOP:0;color:#00f;font:bold 11px verdana;TEXT-TRANSFORM:none}
.mb_right_title{background:#bfcbf5;BORDER-BOTTOM:0;BORDER-LEFT:0;BORDER-RIGHT:0;BORDER-TOP:0;font:bold 13px verdana;TEXT-TRANSFORM:none}
.mb_send_message_field_title{font:bold 10px Verdana,Arial,Helvetica,sans-serif;TEXT-TRANSFORM:none}
.mb_send_message_text{font:10px Verdana,Arial,Helvetica,sans-serif;TEXT-TRANSFORM:none}
.mb_view_message_field_title{background:"#eaefff";BORDER-BOTTOM:0;BORDER-LEFT:0;BORDER-RIGHT:0;BORDER-TOP:0;font:bold 10px Verdana,Arial,Helvetica,sans-serif;TEXT-TRANSFORM:none}
.mb_view_message_line{background:"#f3f2fe";height:2px}
.mb_view_message_text{background:"#ffffff";BORDER-BOTTOM:0;BORDER-LEFT:0;BORDER-RIGHT:0;BORDER-TOP:0;font:10px Verdana,Arial,Helvetica,sans-serif;TEXT-TRANSFORM:none}
.miniprofilecolumn2{background:#EEF3F9;BORDER-BOTTOM:1px;BORDER-LEFT:1px;BORDER-RIGHT:1px;BORDER-TOP:1px;font:13px none;TEXT-TRANSFORM:none}
.miniprofilecolumn2{background:#eee;BORDER-BOTTOM:1px;BORDER-LEFT:1px;BORDER-RIGHT:1px;BORDER-TOP:1px;font:13px none;TEXT-TRANSFORM:none}
.miniprofilecolumn3,.photostrip{background:#dbe7f2;BORDER-BOTTOM:1px;BORDER-LEFT:1px;BORDER-RIGHT:1px;BORDER-TOP:1px;font:13px none;TEXT-TRANSFORM:none}
.multiples{background:#7B9ACE;BORDER-BOTTOM:#cccccc 1px solid;BORDER-LEFT:#cccccc 1px solid;BORDER-RIGHT:#cccccc 1px solid;BORDER-TOP:#cccccc 1px solid;font:none 10px verdana,tahoma;TEXT-TRANSFORM:none}
.negativemsgs{border-style:none;COLOR:#c00;font:bold 10px verdana;TEXT-TRANSFORM:none}
.negativemsgsbig{border-style:none;COLOR:#c00;font:bold 14px verdana;TEXT-TRANSFORM:none}
.negativemsgs_new{border-style:none;COLOR:#666;font:bold 10px verdana;TEXT-TRANSFORM:none}
.new_bg{background:#E8F5FF;BORDER-BOTTOM:1px;BORDER-LEFT:1px;BORDER-RIGHT:1px;BORDER-TOP:1px;COLOR:#000;font:bolder 13px verdana;TEXT-TRANSFORM:none}
.new_bgplans{background:#F2F2FF;BORDER-BOTTOM:1px;BORDER-LEFT:1px;BORDER-RIGHT:1px;BORDER-TOP:1px;COLOR:#000;font:normal 13px verdana;TEXT-TRANSFORM:none}
.none{border:none;color:#00F;font:12px verdana;text-decoration:underline}
.not_link{color:#FFF;font:9px Verdana,Arial,Helvetica,sans-serif}
.not_link_black{color:#000;font:9px Verdana,Arial,Helvetica,sans-serif}
.pagecontent{height:430;width:722}
.PageNo{font:8pt verdana}
.pagetitle{BORDER-BOTTOM:1px;BORDER-LEFT:1px;BORDER-RIGHT:1px;BORDER-TOP:1px;COLOR:#c00;font:normal bold 13px verdana;TEXT-TRANSFORM:capitalize}
.pagetitle_tour{COLOR:#c00;font:normal bold 14px arial}
.passwordbox{border:solid #8089F0;border-bottom:1;border-left:1;border-right:1;border-top:1;font:8pt Verdana}
.passwordtext{color:#3846E7;font:8pt verdana,Arial,Helvetica,sans-serif}
.paymentokMsg{border-style:none;COLOR:#666;font:bolder 14px verdana;TEXT-TRANSFORM:none}
.photolistbg{BORDER-BOTTOM:1px;BORDER-LEFT:1px;BORDER-RIGHT:1px;BORDER-TOP:1px;font:13px none;TEXT-TRANSFORM:none}
.popup{color:#000;font:12px Verdana,Arial,Helvetica,sans-serif}
.popup_new{COLOR:#000;font:none 13px Verdana,Arial,Helvetica,sans-serif}
.positivemsgs{border-style:none;COLOR:#666;font:bolder 10px verdana;TEXT-TRANSFORM:none}
.prevnextdis{color:#ADBCFF;font-family:Arial,Helvetica,sans-serif}
.profileanswermultiplesbg{background:#EFF3FF;BORDER-BOTTOM:1px;BORDER-LEFT:1px;BORDER-RIGHT:1px;BORDER-TOP:1px;font:13px none;TEXT-TRANSFORM:none}
.profilemultipleans{background:#EFF3FF;BORDER-BOTTOM:#cccccc 1px solid;BORDER-LEFT:#cccccc 1px solid;BORDER-RIGHT:#cccccc 1px solid;BORDER-TOP:#cccccc 1px solid;font:none 10px verdana,tahoma;TEXT-TRANSFORM:none}
.profilename{border:none;color:#039;font:normal bold 16px arial;text-transform:uppercase}
.profilename_new{COLOR:#00C;font:bold 13px Verdana,Arial,Helvetica,sans-serif}
.profile_answ{COLOR:#000;font:none 13px verdana}
.profile_txt{COLOR:#000;FONT-SIZE:13px;FONT-WEIGHT:bolder}
.profindme{border:none;color:#3945e7;font:normal bold 16px arial}
.profriends{border:none;color:#3945e7;font:normal bold 15px arial}
.purplebold{border-style:none;COLOR:#96c;font:bolder 12px verdana;TEXT-TRANSFORM:none}
.quest,.sitedefaulttable,.miniprofiletable,.miniprofilecolumn1,.profileanswersbg{background:#fff;BORDER-BOTTOM:1px;BORDER-LEFT:1px;BORDER-RIGHT:1px;BORDER-TOP:1px;font:13px none;TEXT-TRANSFORM:none}
.radio{BORDER-BOTTOM:#cccccc 1px;BORDER-LEFT:#cccccc 1px;BORDER-RIGHT:#cccccc 1px;BORDER-TOP:#cccccc 1px;font:12px none;TEXT-TRANSFORM:none}
.register1{COLOR:#C00;font-family:Verdana,Arial,Helvetica,sans-serif;FONT-WEIGHT:bold}
.regstarerr{border-style:none;COLOR:#c00;font:bold 11px verdana;FONT-WEIGHT:bold;TEXT-TRANSFORM:none}
.searchformtext{color:#fff;font:8pt Arial,Helvetica,sans-serif}
.searchnow{BORDER-BOTTOM:#003399 1px solid;BORDER-LEFT:#003399 1px solid;BORDER-RIGHT:#003399 1px solid;BORDER-TOP:#003399 1px solid;font:13px none;TEXT-TRANSFORM:none}
.searchtable{background:#dbe7f2;BORDER-BOTTOM:#cccccc 1px solid;BORDER-LEFT:#cccccc 1px solid;BORDER-RIGHT:#cccccc 1px solid;BORDER-TOP:#cccccc 1px solid;font:13px none;TEXT-TRANSFORM:none}
.search_style{background:#ccc;BORDER-BOTTOM:1px;BORDER-LEFT:1px;BORDER-RIGHT:1px;BORDER-TOP:1px;font:13px none;TEXT-TRANSFORM:none}
.select_default{;font:11px verdana,Tahoma,Geneva,Arial,Helvetica,sans-serif}
.sitefontspecerror{border-style:none;COLOR:#ce0000;font:normal 10px verdana;TEXT-TRANSFORM:none}
.sitefontspecreg3{border-style:none;COLOR:#C00;font:normal 15px Verdana;TEXT-TRANSFORM:none}
.statstable{background:#dbe7f2;BORDER-BOTTOM:#cccccc 1px solid;BORDER-LEFT:#cccccc 1px solid;BORDER-RIGHT:#cccccc 1px solid;BORDER-TOP:#cccccc 1px solid;font:8px none;TEXT-TRANSFORM:none}
.table_payment{background:#CCC}
.text{color:#000;font:10px Verdana,Arial,Helvetica,sans-serif}
.textblacklink{color:#000;font-size:10px;text-decoration:underline}
.textbox{BORDER-BOTTOM:1px solid;BORDER-LEFT:1px solid;BORDER-RIGHT:1px solid;BORDER-TOP:1px solid;font:12px verdana;TEXT-TRANSFORM:none}
.textboxlogin{border:solid #8089F0;border-bottom:1;border-left:1;border-right:1;border-top:1;font:11px Verdana}
.textgray{color:#909090;font-size:10px;text-decoration:none}
.textwhite{border:#F0F0F0;color:#FFF;font:8pt Arial,Helvetica,sans-serif}
.text_membership{color:#ce0000;font:none 13pt Verdana,Arial,Helvetica,sans-serif}
.text_title{color:#000;font:14px Verdana,Arial,Helvetica,sans-serif}
.text_upload_link{text-decoration:none}
.titlebg{background:#7b9ace;BORDER-BOTTOM:1px;BORDER-LEFT:1px;BORDER-RIGHT:1px;BORDER-TOP:1px;COLOR:#000;font:bolder 13px verdana;TEXT-TRANSFORM:none}
.titlebg_new{background:#ce0000;BORDER-BOTTOM:1px;BORDER-LEFT:1px;BORDER-RIGHT:1px;BORDER-TOP:1px;COLOR:#000;font:bolder 13px verdana;TEXT-TRANSFORM:none}
.titlebg_new1{background:#3104B0;BORDER-BOTTOM:1px;BORDER-LEFT:1px;BORDER-RIGHT:1px;BORDER-TOP:1px;COLOR:#000;font:bolder 13px verdana;TEXT-TRANSFORM:none}
.titlebg_p{background:#738294;border:none;border-width:1px;color:#000;font:bolder 13px verdana;text-transform:none}
.txt_colorblue{border-style:none;color:#3945e7;FONT-FAMILY:verdana;FONT-WEIGHT:bold}
.txt_invite{color:#000;font-size:15px;font-weight:bold}
.txt_invite2,.txt_invitetitle{color:#3945e7;font-size:16px;font-weight:bold}
.txt_membership{BORDER-BOTTOM:1px;COLOR:#000;font:normal 13px verdana;TEXT-TRANSFORM:none}
.txt_upload1{color:#3945e7;font-size:24px;font-weight:bold;text-decoration:underline}
.txt_upload2{color:#3945e7;font-size:17px;font-weight:900;text-decoration:underline}
.unreadmsg{FONT-WEIGHT:bold}
.white{color:#fff;FONT-SIZE:10px;font-weight:bold}
.why{background:#fff;BORDER-BOTTOM:#669900 1px solid;BORDER-LEFT:#669900 1px solid;BORDER-RIGHT:#669900 1px solid;BORDER-TOP:#669900 1px solid;font:13px none;TEXT-TRANSFORM:none}
a.hintlink{color:#8C8C8C;font:10px verdana}
a.mb_right_link_button{border-style:none;COLOR:#000;font:10px verdana;TEXT-DECORATION:none;TEXT-TRANSFORM:none}
a.prevnext{color:#FFF;font:bold 8pt Arial,Helvetica,sans-serif}
input.cardsBotton{font:8pt Verdana,Arial,Helvetica,sans-serif}
small,.smalltext{font:9px Arial,Verdana}
table.mailboxleftmenu{background:#bfcbf5;BORDER-BOTTOM:0;BORDER-LEFT:0;BORDER-RIGHT:0;BORDER-TOP:0;font:13px verdana;TEXT-TRANSFORM:none}
table.mb_send_message_main{background:"#f6f5fe"}
table.mb_table,.table_payment td{background:#fff}
table.regform{height:100%}
table.regform td{color:#2c2c30;font:normal 12px Arial,Tahoma,Helvetica,sans-serif;padding:2px 5px}
table.search{background:"#e0e0ff";border:0px solid #a0a0ff;font:10px verdana}
td.crn_top_left,td.crn_bottom_left{height:5px;text-align:left;width:100%}
td.crn_top_right,td.crn_bottom_right{height:5px;text-align:right;width:5px}
td.footer_tour{color:#FFF;font:8pt Arial,Helvetica,sans-serif;text-align:center}
td.joinlist{color:#FFF;font:8pt verdana}
td.mailboxitem{background:#f3f2fe;border-style:none;font:normal 10px verdana;TEXT-TRANSFORM:none}
td.mb_right_td_button{border:#000;border-style:solid;border-width:1;font:normal 10px verdana;TEXT-TRANSFORM:none}
td.search{background:"#e0e0ff";border:0px;font-size:12px}
#content{width:560px}
#content,#sidebar{padding:0;vertical-align:top}
#copyright{color:#9f9f9f;font:normal 10px Tahoma,Arial,Helvetica,sans-serif;margin:6px auto;text-align:center}
#copyright a{color:#9f9f9f;text-decoration:none}
#fish_small_backpage{left:40px;position:absolute;top:60px;z-index:99}
#footer{color:#9f9f9f;font:normal 0.55em Tahoma,Arial,Helvetica,sans-serif;padding:5px 0px 3px 0px;text-align:center;width:600px}
#footer a{color:#9f9f9f;font-size:11px;padding-left:10px;padding-right:10px;text-decoration:none}
#logo_backpage{left:20px;position:absolute;top:20px;z-index:4}
#registration{height:100%;width:100%}
#send{color:#000;font:bold 11px Arial,Tahoma,Helvetica,sans-serif;left:360px;position:absolute;top:28px;z-index:5}
#sidebar{padding-left:7px;width:200px}
#copyright a:hover,#footer a:hover{color:#9f9f9f;text-decoration:underline}
.bigun:hover{border:#090;border-bottom:1 solid;color:#00F;text-decoration:underline}
.blackbold:hover,.positivemsgs:hover,.negativemsgs:hover,.keywords:hover,.profilename:hover,.purplebold:hover{}
.bodylink:hover,.blink_big:hover{COLOR:#039}
.footerlink:link,.footerlink:visited{font:11px Verdana,Arial;TEXT-DECORATION:none}
.green,a.topLink:link,a:visited.topLink{color:#fff;text-decoration:none}
.green:hover{border:#090;border-bottom:1 solid;color:#fff;text-decoration:none}
.headerlink:hover,.footerlink:hover,.footerlink2:hover{color:#C00;text-decoration:underline}
.mail:hover,.none:hover{text-decoration:underline}
.mb_right_link_button:hover{COLOR:#00f;TEXT-DECORATION:none}
.pondslink:hover,.user_link:hover{COLOR:#00F}
.pondslink:link,.pondslink:visited{border-style:none;color:#00F;font-size:13px;font-style:normal;text-transform:none}
.send:hover{color:#999;font-weight:bold;text-decoration:none}
.send:link,.send:visited{color:#000;font-weight:bold;text-decoration:none}
.textgray:hover,.textgraylink{color:#909090;font-size:10px;text-decoration:underline}
.user_link:link,.user_link:visited{border-style:none;color:#00F;font:normal bold 11px verdana;text-transform:none}
a.blk:hover{color:#EB0000}
a.blk:link,a.blk:visited{color:#000;font:normal bold 9px Arial,Tahoma,Verdana,Helvetica,sans-serif;text-decoration:underline}
a.bottomNavLink:link,a.bottomNavLink:visited{color:#3846E7}
A.down1:hover{color:#F90}
A.down1:link,A.down1:visited,A.down:link,A.down:visited,not_link{color:#000;font-size:10px;text-decoration:none}
A.down:hover{color:#00D}
a.footer_tour,a.footer_tour:visited{color:#CCC;font:8pt Arial,Helvetica,sans-serif}
A.header:hover{color:#FFF}
A.header:link,A.header:visited{border:none;color:#FFF;font-size:10px;font-style:normal;font-weight:bold;text-decoration:none;text-transform:none}
A.helpnew:hover{color:#800080}
A.helpnew:link,A.helpnew:visited{color:#800080;font:14px Verdana,Arial,Helvetica,sans-serif;text-decoration:underline}
A.up:hover{color:#b3f3ff}
A.up:link,A.up:visited{color:#FFF;font-size:10px;text-decoration:none}
a:hover.prevnext{color:#FFF;font-family:Arial,Helvetica,sans-serif;text-decoration:underline}
a:img{border:0px}